@charset "UTF-8";
/* ////////////////////////////// 各プラン情報ページ（p-plan） ////////////////////////////// */



/* ============================== */
/* プラン情報（p-plan-con） */
/* ============================== */
/* p-plan-con__main */
.p-plan-con__main{
	width: 100%;
	margin-bottom: 4rem;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.p-plan-con .msg {
	line-height: 1.4;
	font-size: 1.1em;
	margin-bottom: 20px;
}

.p-plan-pay {
	border: 1px solid gray;
	border-radius: .4em;
}
.p-plan-pay .warning {
	color: red;
	font-weight: bold;
	padding-left: 40px;
}

.p-plan-pay label {
	font-size: 1.6rem;
	font-weight: bold;
	padding-left: .3em;
}
.p-plan-pay > div {
	padding: 1em;
}
.p-plan-pay dl {
	padding-left: 1.5em;
}
.p-plan-pay dl:first-of-type {
	padding-top: 1em;	
}

/* レスポンシブ */
@media ( max-width : 999px ){
	.p-plan-con__main{
		flex-direction: column;
	}
	.p-customer .p-plan-con__main{
		flex-direction: row;
	}
	.p-plan-pay label {
		font-size: 1.3rem;
		padding-left: .3em;
	}
}
@media ( max-width : 667px ){
	.p-customer .p-plan-con__main{
		flex-direction: column;
	}
	.p-plan-pay label {
		font-size: 1.2rem;
		padding-left: .3em;
	}
}



/* ============================== */
/* ボタン（p-plan-btn） */
/* ============================== */
/* p-plan-btn */
.p-plan-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1.5rem;
}
.p-plan-btn a{
	width: min( calc( ( 100% - 1.5rem ) / 2 ), 36rem );
	height: 6.5rem;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 700;
	border-radius: 1rem;
	background: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
    cursor: pointer;
}
.p-plan-btn a.disabled{
	background: gray;
	pointer-events: none;
}
.p-plan-btn a::before{
	content: '';
	width: 100%;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	background: #132E56;
	position: absolute;
	top: 50%;
	left: 50%;
	opacity: 0;
	transform: translate( -50%, -50% ) scale( 0 );
	transition: opacity .3s, transform 0s;
	transition-delay: 0s, .3s;
}
@media ( min-width : 769px ){
	.p-plan-btn a:hover::before{
		opacity: 1;
		transform: translate( -50%, -50% ) scale( 1.2 );
		transition-delay: 0s;
		transition: opacity .3s, transform .3s ease-in-out;
	}
}
.p-plan-btn a span{
	position: relative;
	z-index: 1;
}

/* レスポンシブ */
@media ( max-width : 999px ){
	.p-plan-btn a{
		width: min( calc( ( 100% - 1.5rem ) / 2 ), 25rem );
		height: 5rem;
		font-size: 1.6rem;
	}
}
@media ( max-width : 667px ){
	.p-plan-btn{
		gap: 1rem;
	}
	.p-plan-btn a{
		width: min( calc( ( 100% + 10rem ) / 2 ), 25rem );
		font-size: 1.4rem;
	}
}

/* ============================== */
/* 顧客入力 見出し */
/* ============================== */
.p-plan-repre, .p-plan-comp {
	width: 100%;
	margin: 2rem 0;
	padding-bottom: .6rem;
	border-bottom: solid .1rem #000;
	font-weight: 700;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: left;
	gap: 1rem;
}
.p-plan-repre::before {
	content: '';
	width: 2rem;
	aspect-ratio: 1 / 1;
	background: url( ../img/common/icon_repre.png ) no-repeat center / contain;
	position: relative;
	top: -.2rem;
}
.p-plan-comp::before {
	content: '';
	width: 2.5rem;
	aspect-ratio: 1 / 1;
	background: url( ../img/common/icon_comp.png ) no-repeat center / contain;
	position: relative;
	top: -.2rem;
}

.p-title {
	text-align: center;
	font-size: 1.8em;
	padding: .8em 0;
	border-bottom: 1px solid gray;
	margin-bottom: 20px;
}